/*

*/

.version.block_s1725 /* version checker */
{
	color: #0000F9;
	background-color: #630D8F;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 757px;
	min-height: 419px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 297px 6px 308px 5px;
}

#u10370-4
{
	z-index: 2;
	width: 757px;
	min-height: 419px;
}

@font-face
{
	font-family: '__Fortheenas_01_5';
	src: url('../../fonts/fortheenas_01.eot');
	src: local('☺'), url('../../fonts/fortheenas_01.woff') format('woff'), url('../../fonts/fortheenas_01.svg') format('svg');
	font-weight: 100;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

